* HTML .DPrimeVideo {
	FLOAT: right; MARGIN-BOTTOM: 0px; WIDTH: 173px; DIRECTION: ltr; MARGIN-RIGHT: 0px; BORDER-BOTTOM: 0px; HEIGHT: 187px
}
.DPrimeVideo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 0px; WIDTH: 173px; MARGIN-RIGHT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #dedede 3px solid; HEIGHT: 182px
}
* HTML #layerbgimg {
	MARGIN-TOP: -3px; Z-INDEX: 1; MARGIN-LEFT: -170px; WIDTH: 173px; POSITION: absolute; HEIGHT: 185px
}
#layerbgimg {
	MARGIN-TOP: -3px; Z-INDEX: 1; MARGIN-RIGHT: 0px; POSITION: absolute
}
* HTML #layerplayer {
	MARGIN-TOP: -1px; Z-INDEX: 2; VISIBILITY: visible; MARGIN-LEFT: -168px; WIDTH: 168px; POSITION: absolute; HEIGHT: 126px
}
#layerplayer {
	MARGIN-TOP: -1px; Z-INDEX: 2; VISIBILITY: visible; WIDTH: 168px; MARGIN-RIGHT: 3px; POSITION: absolute; HEIGHT: 126px
}
* HTML .noPlayer {
	MARGIN-TOP: -1px; Z-INDEX: 3; MARGIN-LEFT: -167px; WIDTH: 168px; POSITION: absolute; HEIGHT: 126px
}
.noPlayer {
	MARGIN-TOP: -1px; Z-INDEX: 3; WIDTH: 168px; DIRECTION: ltr; MARGIN-RIGHT: 3px; POSITION: absolute; HEIGHT: 126px
}
* HTML #butset {
	MARGIN-TOP: 149px; Z-INDEX: 1; MARGIN-LEFT: -202px; WIDTH: 100px; POSITION: absolute; HEIGHT: 27px
}
#butset {
	MARGIN-TOP: 149px; Z-INDEX: 1; WIDTH: 100px; DIRECTION: ltr; MARGIN-RIGHT: 70px; POSITION: absolute; HEIGHT: 27px
}
#Div1 {
	MARGIN-TOP: 127px; Z-INDEX: 1; MARGIN-LEFT: -206px; OVERFLOW: hidden; WIDTH: 150px; POSITION: absolute; HEIGHT: 20px
}
* HTML #volset {
	MARGIN-TOP: 153px; Z-INDEX: 1; MARGIN-LEFT: -157px; OVERFLOW: hidden; WIDTH: 150px; POSITION: absolute; HEIGHT: 20px
}
#volset {
	MARGIN-TOP: 154px; Z-INDEX: 1; OVERFLOW: hidden; WIDTH: 150px; DIRECTION: ltr; MARGIN-RIGHT: -58px; POSITION: absolute; HEIGHT: 20px
}
* HTML #Stat {
	MARGIN-TOP: 110px; FONT-SIZE: 9px; Z-INDEX: 2; MARGIN-LEFT: -170px; WIDTH: 49px; POSITION: absolute; HEIGHT: 10px; TEXT-ALIGN: center
}
#Stat {
	MARGIN-TOP: 110px; FONT-SIZE: 9px; Z-INDEX: 2; WIDTH: 49px; DIRECTION: ltr; MARGIN-RIGHT: 122px; POSITION: absolute; HEIGHT: 10px; TEXT-ALIGN: center
}
* HTML .form_widget_amount_slider {
	BORDER-RIGHT: #eee 1px solid; BORDER-TOP: #9d9c99 1px solid; BORDER-LEFT: #9d9c99 1px solid; BORDER-BOTTOM: #eee 1px solid; POSITION: absolute; HEIGHT: 3px; BACKGROUND-COLOR: #f0ede0
}
.form_widget_amount_slider {
	BORDER-RIGHT: #eee 1px solid; BORDER-TOP: #9d9c99 1px solid; BORDER-LEFT: #9d9c99 1px solid; DIRECTION: ltr; BORDER-BOTTOM: #eee 1px solid; POSITION: absolute; HEIGHT: 3px; BACKGROUND-COLOR: #f0ede0
}
* HTML #timerstat {
	MARGIN-TOP: -9px; Z-INDEX: 3; MARGIN-LEFT: -16px; POSITION: absolute
}
#timerstat {
	MARGIN-TOP: -10px; Z-INDEX: 3; DIRECTION: ltr; MARGIN-RIGHT: 194px; POSITION: absolute
}
* HTML #slider {
	MARGIN-TOP: 117px; Z-INDEX: 3; MARGIN-LEFT: -115px; POSITION: absolute; BACKGROUND-COLOR: #ffe11f
}
#slider {
	MARGIN-TOP: 116px; Z-INDEX: 3; MARGIN-LEFT: 56px; DIRECTION: ltr; MARGIN-RIGHT: 55px; POSITION: absolute; BACKGROUND-COLOR: #ffe11f
}
* HTML #slider2 {
	MARGIN-TOP: 114px; Z-INDEX: 4; MARGIN-LEFT: -115px; POSITION: absolute; BACKGROUND-COLOR: #ffe11f
}
#slider2 {
	MARGIN-TOP: 114px; Z-INDEX: 4; MARGIN-LEFT: 55px; DIRECTION: rtr; MARGIN-RIGHT: 120px; POSITION: absolute; BACKGROUND-COLOR: #ffe11f
}
.StatusBufferLBL {
	MARGIN-TOP: -115px; BACKGROUND-IMAGE: url(images/buffer.gif); MARGIN-LEFT: 120px; WIDTH: 49px; HEIGHT: 10px
}
.StatusNoneLBL {
	BACKGROUND-COLOR: transparent
}
.FullScreenBTN {
	BACKGROUND-IMAGE: url(images/enlarge.gif); WIDTH: 9px; CURSOR: pointer; BACKGROUND-REPEAT: no-repeat; HEIGHT: 9px
}
.prevBTN {
	CLEAR: left; BACKGROUND-IMAGE: url(images/pre_butt_def.gif); WIDTH: 14px; CURSOR: pointer; HEIGHT: 14px
}
.nextBTN {
	CLEAR: left; BACKGROUND-IMAGE: url(images/next_butt_def.gif); WIDTH: 14px; CURSOR: pointer; HEIGHT: 14px
}
.playBTNPaused {
	CLEAR: left; BACKGROUND-IMAGE: url(images/pause_over.gif); WIDTH: 14px; CURSOR: pointer; HEIGHT: 14px
}
.playBTNdef {
	CLEAR: left; BACKGROUND-IMAGE: url(images/play_default.gif); WIDTH: 14px; CURSOR: pointer; HEIGHT: 14px
}
.playBTNPlaing {
	CLEAR: left; BACKGROUND-IMAGE: url(images/play_over.gif); WIDTH: 14px; CURSOR: pointer; HEIGHT: 14px
}
.ClkPic {
	CURSOR: pointer
}
.pauseBTNPaused {
	BACKGROUND-IMAGE: url(images/stop_over.gif); WIDTH: 14px; CURSOR: pointer; HEIGHT: 14px
}
.pauseBTNPlaing {
	BACKGROUND-IMAGE: url(images/stop_def.gif); WIDTH: 14px; CURSOR: pointer; HEIGHT: 14px
}
.volbtnMuteAct {
	BACKGROUND-IMAGE: url(images/vol_mute.gif); WIDTH: 12px; CURSOR: pointer; HEIGHT: 13px
}
.volbtnMed {
	BACKGROUND-IMAGE: url(images/vol_med.gif); WIDTH: 12px; CURSOR: pointer; HEIGHT: 13px
}
.volbtnLow {
	BACKGROUND-IMAGE: url(images/vol_low.gif); WIDTH: 12px; CURSOR: pointer; HEIGHT: 13px
}
.volbtnMuteDis {
	BACKGROUND-IMAGE: url(images/vol_high.gif); WIDTH: 12px; CURSOR: pointer; HEIGHT: 13px
}
.FoxX {
	PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #990000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.DPrimeVideo #layerPlayerEnd {
	DISPLAY: none; BACKGROUND-IMAGE: url(images/finalFrame_bg.jpg); WIDTH: 168px; HEIGHT: 126px; TEXT-ALIGN: center
}
.DPrimeVideo #layerPlayerEnd .name {
	FONT-WEIGHT: bold; COLOR: #5a5a5a; PADDING-TOP: 35px
}
.DPrimeVideo #layerPlayerEnd DIV {
	PADDING-TOP: 5px
}
#layerplayer #layerPlayerEnd .click2call {
	PADDING-RIGHT: 20px; BACKGROUND-POSITION: right 50%; DISPLAY: block; BACKGROUND-IMAGE: url(/Hebrew/images/newSite/icons/click2call.gif); MARGIN: auto; WIDTH: 100px; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
